﻿@CHARSET "UTF-8";

#search-text-1 {line-height:31px; padding:0 9px 0 0;}
#search-city {display:block; float:left; margin-top:4px; padding:10px 0; width:212px;}
.region-select {width:210px;font: 12px Arial;}
.big-slider-header {padding-bottom:2px; padding-top:8px;}
.big-slider-header .title {margin-bottom:0;}
#pager {display:inline; zoom:1px;}
.keyword {line-height:20px;}
#small-slider-cell {max-width:276px; min-width:160px; width:100%;}
#small-slider-content {max-width:236px; min-width:160px;}
#small-slider {max-width:334px; min-width:270px;}
#sliders-container td.big-placeholder {max-width:66px; min-width:36px; width:100%;}
#big-slider .side {width:26px;}
.big-slider-element-table table {text-align:left;}
#links-wrapper {display:inline-block;}
#links-wrapper td {padding-bottom:13px;}
#links-inner-hidden {position:relative; top:0;}
#advanced-search {margin:10px 2px 0 0;}
#search-1 .search-text-wrapper {padding-left:0;}
#search-2 .search-text-wrapper {background:url(../images/search-input-background-2.png) no-repeat top right; height:31px; margin:0 4px 2px 13px; overflow:hidden;}
.search-text#search-text-2 {background:url(../images/search-input-background-2.png) no-repeat left -31px; height:31px; left:-22px; line-height:31px; max-width:958px; padding:0 9px; position:relative; width:96%;}
#search-2 .search-inner td.left-cell {position:relative;}
#search-2 .search-inner td.left-cell span{padding-right: 5px;}
#search-2 .search-inner td.right {position:relative; text-align:left; width:76px;}
#search-2 .example-keyword {margin:2px 0 0 16px;}
#search-2 .search-submit {margin:-2px 0 0 5px;}
#small-slider .title a {display:block; float:left; padding-left:16px;}
#content-container {margin-top:20px;}
.region-selecter span.grey {display:block; float:left; margin-right:5px; padding-top:0;}
.level2,#header-background {left:0px;}
table.questionTable{
    table-layout: fixed;
}


#advanced-search
{
    color:#515a65;
    display:block;
    float:right;
    font-size:12px;
    margin-right:2px;
    margin-top:0;
    text-decoration:underline;

}
.faqBaseBlock .faqBox .answerFaq ol {
    padding-left: 25px;

}

.faqBaseBlock .faqBox .answerFaq li {

}

.faqBaseBlock .faqBox .expandFaq .expCol ol {
    padding-left: 25px;
}

/*.wrapTable_2 .checkTable table thead th {text-align: left; border: solid 0px #e0e0e0; background: #C8D6D9 !important;}*/

/*.mainForm table tr td .disInput input[type="text"]{ float:left; width:500px; padding-top:5px; height:23px;}*/
.mainForm table tr td .longDisp input[type="text"] {float:left; width:500px; padding-top:0px; height:23px;}

.expandBox  td.tableBgLeft {border-left: solid 1px #E8E8E8; width:auto!important; padding-left: 0 !important;}

.manySelect .collapsed .expandInfo { padding:0 0 0px 0 !important; height:auto; float: none !important; /*width:60%;*/  clear:both;}

.manySelect .expanded .line label { float:left; margin:2px 0 0 0; padding:0; font-weight: normal;}
.manySelect .expanded .line input[type="checkbox"] { float:left; margin:0px 5px 0 0;}

/*.msButtonIn { width:120px; background: url("../images/bg_mainFormButton4_left.png") no-repeat left; float:left; margin:5px 6px 0 0; cursor: pointer;}
.msButton { background: url("../images/bg_button4.png") repeat-x; margin: 0 0 0 4px; width:80%; border: 0; clear: none; font: normal 14px "Calibri";
    padding:5px 5px 4px 5px; text-align: center; float:left;  cursor: pointer;}
.msButtonRight {width:4px; height:26px; background: url("../images/bg_mainFormButton4_right.png") no-repeat right; float:left; cursor: pointer;}*/


.r_buttons {float:right; margin:10px 2px 0 0;}


.button1 {max-width: 120px; width: 120px; background: url("../images/bg_button1.png") repeat-x; margin: 0 0 0 5px; border: 0; clear: none; font: normal 14px "Calibri"; height:29px; padding:0 10px; float:left;  cursor: pointer;}
.formButton1 {width: 5px; background: url("../images/bg_mainFormButton1_left.png") no-repeat left; height: 29px; float:left; margin:0 5px 0 0; cursor: pointer;}
.formButtonRight1 {width: 5px; height: 29px; background: url("../images/bg_mainFormButton1_right.png") no-repeat right; float:left; cursor: pointer;}

.button2 {max-width: 120px; width: 120px; background: url("../images/bg_button2.png") repeat-x; margin: 0 0 0 5px; border: 0; clear: none; font: normal 14px "Calibri"; height:29px; padding:0 10px; float:left; cursor: pointer; }
.formButton2 {width :130px; background: url("../images/bg_mainFormButton2_left.png") no-repeat left; float:left;  cursor: pointer; margin:0;}
.formButtonRight2 {width: 5px; height: 29px; background: url("../images/bg_mainFormButton2_right.png") no-repeat right; float:left; cursor: pointer;}

#selectRegionDto .formButton1 {margin: 0 5px 0 -25px;}

/*
.button1 { background: url("../images/bg_button1.png") repeat-x; margin: 0 0 0 3px; border: 0; clear: none; font: normal 14px "Calibri"; height:29px; padding:0 0px; float:left;  cursor: pointer;}
.formButton1 {width:auto;   background: url("../images/bg_mainFormButton1_left.png") no-repeat left; float:left;  margin:0 0 0 2px; cursor: pointer; border: solid 0px black;}
.formButtonRight1 {width:5px; height:29px; background: url("../images/bg_mainFormButton1_right.png") no-repeat right; float:left; cursor: pointer;}
.button2 { background: url("../images/bg_button2.png") repeat-x; margin: 0 0 0 5px; border: 0; clear: none; font: normal 14px "Calibri"; height:29px; padding:0 10px; float:left; cursor: pointer; }
.formButton2 {width:auto; background: url("../images/bg_mainFormButton2_left.png") no-repeat left; float:left;  cursor: pointer;  border: solid 0px black;}
.formButtonRight2 {width:5px; height:29px; background: url("../images/bg_mainFormButton2_right.png") no-repeat right; float:left; cursor: pointer;}*/

.c_buttons2 { margin:0 0 0 60px; width:260px;  position: relative; border:solid 0px black;}

.mainForm table tr td .cbx { float:left; margin:5px 10px 0 0; clear:both; width:80%;}




.infoMenu_2 li a {
    color: #0e5f9f;
    display: block !important;
    /*padding: 10px;*/

}

.search-text#search-text-5 {
    max-width:952px;
    padding:6px 0 0 9px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:-13px;
    margin:-3px -13px 0 0;
}

.search-text#search-text-6 {
    max-width:952px;
    line-height: 30px;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:-13px;
    margin:-3px -13px 0 0;
}

.search-text#search-text-4 {
    max-width:952px;
    padding:6px 0 0 9px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:-13px;
    margin:-3px -13px 0 0;
}


.search-text#search-text-3 {
    max-width:952px;
    padding:6px 0 0 9px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:-13px;
    margin:-3px -13px 0 0;
}

.search-text#search-text-2 {
    max-width:952px;
    padding:0 0 0 9px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    position:relative;
    left:-13px;
    margin:-3px -13px 0 0;
}

.search-text#search-text-1 {
    max-width:952px;
}

.search-text {
    max-width:739px;

    padding:0 0 0 9px !important;
    background:url(../images/search-input-background-2.png) no-repeat left -31px;
    height:31px;
    width:100%;
    display:block;
    border:0;
    position:relative;
    left:-11px;
    font-size:17px;
    color:#242424;
    margin:-3px 0 0 0;
}


.formButton3 { width:auto; background: url("../images/bg_mainFormButton3_left.png") no-repeat left; float:left; margin:0 0 0 0; cursor: pointer;}

.result-element
{
    border-left:7px solid #f5f5f0;
    margin-bottom:30px;
/*    padding-bottom: 30px;
    padding-top: 30px;*/
    padding-left:11px;
    width:97.5%;
    position:relative;
/*    float: left;*/
}




/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
    position:relative;
    z-index:10;
    width:100%;
    height:26px !important;
    line-height:26px;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:relative;
    /*bottom:0;*/
    /*top:5px;*/
    margin-top: -26px;
    float:left;
    /*left:20px;*/
    width:100%;
    height:26px;
    line-height:26px;
    padding:0 !important;
    text-indent:10px;
    background:url(../images/bg_select.png) repeat-x;
    cursor:default;
    z-index:1;
    padding-right:28px;
    /*  border: solid 1px black;*/
}

span.select .selectRight{
    position:relative;
    /*bottom:0;*/
    /*right:-2px;*/
    float:right;
    margin-right: -2px;
    width:26px;
    height:26px;
    line-height:26px;
    text-indent:10px;
    background:url(../images/bg_selectRight.png) no-repeat 0 0;
    cursor:default;
    z-index:1;
    padding:0 !important;
}

span.select .selectLeft{
    position:relative;
    /*bottom:0;*/
    /*left:-1px;*/
    float:left;
    margin-left: -1px;
    width:5px;
    height:26px;
    line-height:26px;
    text-indent:10px;
    background:url(../images/bg_selectLeft.png) no-repeat 0 0;
    cursor:default;
    z-index:1;
    padding:0 !important;
}

.pager
{
    /*display:inline-block;*/
    margin:0 auto 0 auto;
    display: block;
    text-align: center;
    width: auto;
    border: solid 0px black;

}


#pager-container, .pager-container
{
    height:30px;
    text-align:center;
    width:100%;
    float:left;
    display: block;
    margin:20px 0 0 0;
    border: solid 0px black;
}

select.ui-datepicker-month {line-height: 20px!important; height: 20px!important; vertical-align: middle; }
select.ui-datepicker-year {line-height: 20px!important; height: 20px!important; vertical-align: middle;}

#okvedTable .itemId{
    margin-left: 7px;
}

#okvedTable .anchorIcon{
    height: 18px;
}

/*-- analitics_2.0.css --*/
#analitics-index-container-1 #analitics-index-content, #analitics-index-container-1 #analitics-index-aside {margin:1px 1px -70px 1px;}
#analitics-index-container-2 #analitics-index-content, #analitics-index-container-2 #analitics-index-aside {margin:1px 1px -30px 1px;}
#analitics-index-container-3 #analitics-index-content, #analitics-index-container-3 #analitics-index-aside {margin:1px 1px -10px 1px;}

#analitics-filters-content .filter-checkbox input {
	margin:0 6px 0 0;
}

#analitics-filters-content .filter-radio input {
	margin: -2px 6px 0 0;
}

#analitics-container #filter-year select {
	width:110px;
}

#analitics-container #gbrs-select select {
	margin:2px 0 0 0;
	width: 360px;
}

#analitics-container #selectAB select {
    margin:2px 0 0 0;
    width: 360px;
}

#analitics-container .button, #analitics-container .white-button{
	padding-right:5px;
}

#minact-button-container .white-button {
	padding-right:7px;
}

#minact-button-container .white-button-in {
	padding:0 12px 0 21px;
}

#minact-button-container {
	text-align:center;
}

#minact-button {
	display:inline;
	zoom:1;
}

#analitics-container .button input, #analitics-container .white-button input{
	margin:0;
	padding:0 6px 0 14px;
}

#filter-content-buttons {
	display:inline;
	zoom:1;
}

#analitics-minact-filters td .filter-checkbox input {
	padding:-1px 4px 0 0;
}

#analitics-minact-filters td .filter-checkbox label {
	padding:4px 0 0 0;
}

#analitics-minact-filters td.filter-fields {
	padding:25px 35px 0 16px;
}

.minact-graph {
	position:absolute;
	display:inline-block;
	zoom:1;
	top:0;
}

/*Сравнение учрежденй - Начало*/
div.generalInfo table.generalInfoTable tr.compareDataRow table.TableInfoPart,
#panel_3_blockContent table.financialPlanTable td.compareValueTDFirst table.TableInfoPart,
#panel_3_blockContent table.financialPlanTable td.compareValueTD table.TableInfoPart,
div.generalInfo table.generalInfoTable,
.expandBox #panel_3_blockContent table.financialPlanTable,
.expandBox #panel_3_blockContent table.financialPlanTable tr.compareDataRow .compareValueTDFirst table.TableInfoPart,
.expandBox #panel_3_blockContent table.financialPlanTable tr.compareDataRow .compareValueTD table.TableInfoPart,
.expandBox div.generalInfo table,
div.expandBox #panel_3_blockContent tr.compareDataRow .compareValueTDFirst,
div.expandBox #panel_3_blockContent tr.compareDataRow .compareValueTD,
.agencyTasks .wrapperTable
{
  /*table-layout: auto!important;*/
    display:block;
}
.expandBox .budgetCompare .wrapperTable,
.expandBox .budgetCompare .wrapperTable .compareMultipleRow_val,
.expandBox .budgetCompare .wrapperTable .separator{
    table-layout: fixed!important;
    display:block;
}
.expandBox .budgetCompare table.wrapperTable td.compareMultipleRow_val,
.expandBox td.compareLinkListContainer
{
    width: 109pt !important;
    max-width: 109pt !important;
    min-width: 109pt !important;
}

.expandBox .budgetCompare .wrapperTable .separator{
    display: none;
}

/*Сравнение учрежденй - Конец*/

.content .resultTabs_2 .noClear{clear:none;}
.content .wrap2Margin{margin-top: -20px;}

#analitics-results-table-container table .main td .titleCollapse,
#analitics-results-table-container table .main td .title {
	display: inline-block;
}

ul.infoMenu_2 li.infoSubMenu {
	display: inline-block;
}

#analitics-results-table-wrapper{margin: 0;}

.wrapTable_2 table tbody tr td {background: #fff; border-bottom: solid 1px #e8e8e8;}
.wrapTable_2 .checkTable table thead tr th {background: #ebebeb url("../images/bg_theadShadow2.png") repeat-x !important;}
.wrapTable_2 table tbody tr.odd td { background: #f5f5f0; border-bottom: solid 1px #e8e8e8;}
.checkTable table tbody tr td.active {background-color: #f5f5f0;}
.checkTable table tbody tr td {border-top: solid 1px #e0e0e0;}

#analitics-results-table-wrapper{margin: 0;}

.designOld .wrapTable .textField {
    width: auto;
}

.designOld .wrapTable .someVal {
    width: auto;
}

.designOld .wrapTable .reportItems input[type=text] {
    width: auto;
}

.designOld .wrapTable .curVal {
    width: auto;
}

.designOld form div {
    position: inherit !important;
}

.resultTabs_2 .down{
    bottom: 0px !important;
    position: relative !important;
}

#search-6 .decor-label {
    width: 600px;
}

#search-6 .search-inner td.left-cell {
    width: 100%;
}

#question_form.form-horizontal .controls {
    margin-left: 0;
}

.public-modal-form.form-horizontal .controls {
    margin-left: 0;
}

.public-modal-header {
    margin-top: 0;
}

.profile-form-container {
    border-bottom: none;
}

.footer-container {
    position: static;
    padding-top: 5px;
}

#analitics-filters-parameters td.value.stretch {
    width: 80%;
}

.switchers .switcher {
    margin: 6px 0px 0px 7px;
}

.switchers .switcher span {
    display: inline;
    float: left;
    line-height: 38px;
    width: 217px !important;
    zoom: 1;
}

.switchers .switcher span.dbl {
    line-height: 18px;
}

.scrollTable .dataTables_scrollBody {
    overflow-x: auto !important;
}
